# Get Emailpreview Test Info (deprecated)

Returns test info.<br><br>**WARNING:** *This endpoint is deprecated in favor of our [V2 endpoint](https://documentation.mailgun.com/docs/inspect/api-reference/openapi-final/tag/Email-Preview/#tag/Email-Preview/operation/GET-v2-preview-tests--test-id-).*

Endpoint: GET /v1/preview/tests/{test_id}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `test_id` (string, required)
    Test to get the content of

## Response 200 fields (application/json):

  - `subject` (string, required)

  - `date` (integer, required)

  - `completed` (array)

  - `processing` (array)

  - `bounced` (array)

  - `content_checking` (any)

  - `content_checking.link_validation` (any)

  - `content_checking.link_validation.items` (object)

  - `content_checking.link_validation.items.id` (string)

  - `content_checking.link_validation.items.links` (object)

  - `content_checking.link_validation.items.links.self` (string)

  - `content_checking.link_validation.errors` (array)

  - `content_checking.link_validation.errors.status` (string)

  - `content_checking.link_validation.errors.title` (string)

  - `content_checking.link_validation.errors.detail` (string)

  - `content_checking.image_validation` (any)

  - `content_checking.accessibility` (any)

  - `content_checking.code_analysis` (any)

  - `content_checking.code_analysis.items` (object, required)

  - `content_checking.code_analysis.items.id` (string, required)

## Response 400 fields (application/json):

  - `Reason` (string, required)

## Response 401 fields (application/json):

  - `Reason` (string, required)

## Response 500 fields (application/json):

  - `message` (string, required)
    Response message

## Response default fields (application/json):

  - `error` (object)

  - `error.name` (string)

  - `error.message` (string)

